Help Imports!

Discussion in 'Spigot Plugin Help' started by JaapaGamerz, May 5, 2015.

  1. Hello to all, I occupy a help here in the configuration of import of files or packages, if someone can spend the .jar to me I will be grateful for them to him Thank you for reading.

    Picture:
    [​IMG]
     
  2. Vik1395

    Supporter

    Try changing the "v1_7_R3" to "v1_8_R2"
    Btw this changes almost every minecraft update so you plugin wont be compatible on most other versions of minecraft.
     
  3. Omnivion

    Patron

    Is it a good practice to create a getter/setter class for nms, so rather than having to go through all your classes for compile errors, you can just modify one?
     
  4. I do not work think that I have to import the .jar in BuildPatch of the options of Eclipse, in order that he reads.. I occupy help in this urgente:/ Thank you..
     
  5. Vik1395

    Supporter

    just add the latest spigot build to your buildpath, you do not need to import any other libs for this
     
  6. Ouuuh! Thanks <3